<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		
		<!-- Theme CSS -->
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/css_cache.php?name=theme-{THEME}&files=
		/templates/{THEME}/theme/design.css;
		/templates/{THEME}/theme/global.css;
		/templates/{THEME}/theme/generic.css;
		/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		# ENDIF #
		
		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{FAVICON}" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
			var THEME = "{THEME}";
			var LANG = "{LANG}";
		-->
		</script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/phpboost/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/lightbox/lightbox.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/simple-slide-show.js"></script>
		
		# IF C_HEADER_LOGO #
			<style type="text/css">
				div#logo {
	   				background: url('{HEADER_LOGO}') no-repeat;
				}
			</style>
		# ENDIF #
	</head>
	<body>
	<div id="scroll_top_page"></div>
		
		<div id="header_container">
			<div id="sub_header">
				# IF C_MENUS_SUB_HEADER_CONTENT #
				{MENUS_SUB_HEADER_CONTENT}
				# ENDIF #
			</div>
			<div id="header">
				<h1 style="display:none;font-size:9px;">{SITE_NAME}</h1>
				# IF C_MENUS_HEADER_CONTENT #
				{MENUS_HEADER_CONTENT}
				# ENDIF #
			</div>
				
			<div class="spacer"></div>
		</div>	
		<br />		
		<div id="nav">
			<ul>
				<li id="nav_item_accueil"><a class="nav_item_accueil" href="{START_PAGE}"  title="Accueil"></a></li>
				<li id="nav_item_actualites"><a class="nav_item_actualites" href="http://www.thesecretworld.com/french/gameplay" title="Actualits"></a></li>
				<li id="nav_item_articles"><a class="nav_item_articles" href="#" title="Articles"></a></li>
				<li id="nav_item_forum" ><a class="nav_item_forum" href="#" title="Forum"></a></li>
				<li id="nav_item_staff"><a class="nav_item_staff" href="#" title="Le staff"></a></li>
				<li id="nav_item_documentation"><a class="nav_item_documentation" href="#" title="documentation"></a></li>
				<li id="nav_item_faq" ><a class="nav_item_faq" href="#" title="Foire Aux Questions"></a></li>
				<li id="nav_item_events" class="last"><a class="nav_item_events" href="#" title="Events"></a></li>
			</ul>
		</div>	
		
		<div id="global">	
			<div id="slide-show">
				<ul id="slide-images">
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/1.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/2.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/3.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/4.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/5.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/6.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/7.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/8.png"/></a></li>
				</ul>
			</div>
	<div id="fond">	

	<div id="links">
				&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
	</div>
	
	# IF C_MENUS_LEFT_CONTENT #
 
	<div id="left_menu">
		{MENUS_LEFT_CONTENT}
	</div>
 
	# ENDIF #
 
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
	
	<div class="module_mini_container"> 
		<div class="module_mini_top"> 
			<h3 class="menu_vertical_0 menu_vertical"><a href="{PATH_TO_ROOT}/" title="PHPBoost">PHPBoost</a> </h3> 
		</div> 
		<div class="module_mini_contents"> 
			<ul class="menu_vertical_0 menu_vertical"> 
				<li> <a href="{PATH_TO_ROOT}/articles/articles.php" title="Articles"><img src="{PATH_TO_ROOT}/articles/articles_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/articles/articles.php" title="Articles">Articles</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/calendar/calendar.php" title="Calendrier"><img src="{PATH_TO_ROOT}/calendar/calendar_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/calendar/calendar.php" title="Calendrier">Calendrier</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/contact/contact.php" title="Contact"><img src="{PATH_TO_ROOT}/contact/contact_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/contact/contact.php" title="Contact">Contact</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/faq/faq.php" title="F.A.Q"><img src="{PATH_TO_ROOT}/faq/faq_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/faq/faq.php" title="F.A.Q">F.A.Q</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/forum/index.php" title="Forum"><img src="{PATH_TO_ROOT}/forum/forum_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/forum/index.php" title="Forum">Forum</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/gallery/gallery.php" title="Galerie"><img src="{PATH_TO_ROOT}/gallery/gallery_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/gallery/gallery.php" title="Galerie">Galerie</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/web/web.php" title="Liens web"><img src="{PATH_TO_ROOT}/web/web_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/web/web.php" title="Liens web">Liens web</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/guestbook/guestbook.php" title="Livre d'or"><img src="{PATH_TO_ROOT}/guestbook/guestbook_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/guestbook/guestbook.php" title="Livre d'or">Livre d'or</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/media/media.php" title="Multimdia"><img src="{PATH_TO_ROOT}/media/media_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/media/media.php" title="Multimdia">Multimdia</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/news/news.php" title="News"><img src="{PATH_TO_ROOT}/news/news_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/news/news.php" title="News">News</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/search/search.php" title="Recherche"><img src="{PATH_TO_ROOT}/search/search_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/search/search.php" title="Recherche">Recherche</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/poll/poll.php" title="Sondages"><img src="{PATH_TO_ROOT}/poll/poll_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/poll/poll.php" title="Sondages">Sondages</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/download/download.php" title="Tlchargements"><img src="{PATH_TO_ROOT}/download/download_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/download/download.php" title="Tlchargements">Tlchargements</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/wiki/wiki.php" title="Wiki"><img src="{PATH_TO_ROOT}/wiki/wiki_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/wiki/wiki.php" title="Wiki">Wiki</a> </li> 
			</ul> 
		</div>
		<div class="module_mini_bottom"> </div>
	</div>
	<br />
		{MENUS_RIGHT_CONTENT}
	</div>
	# ENDIF #
 	
	<div id="main">
		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		
		# ENDIF #
		<div id="main_content">&nbsp;
			
